ADT PLugin(Android) Eclipse Helios Ubuntu 10.04

Aplikasi-aplikasi diubuntu: • Aplikasi Grafis •
Aplikasi Internet •
Aplikasi Office •
Aplikasi Sound & Video •
Aplikasi Programming
User avatar
iToru
Posts: 79
Joined: 26 Oct 2011, 12:19

ADT PLugin(Android) Eclipse Helios Ubuntu 10.04

Postby iToru » 06 Mar 2012, 19:40

Mau tnya ini abang2.. ane kan mw coba EMulator android di Laptop ane....
JDK udh d install, Eclipse HElios udh, SDK udh,,,
Tapi pas mw setting adt-plugin ke Eclipse kok gk bisa2 y .,.,error mulu.....


Solusinya gimana y ?
User avatar
pupil
Posts: 458
Joined: 08 Jan 2012, 06:24
Location: /home/pupil
Contact:

Re: ADT PLugin(Android) Eclipse Helios Ubuntu 10.04

Postby pupil » 06 Mar 2012, 19:53

buka help, install new software, add, archive (cari ADT .zip), dan lanjutkan dari situ.

Errornya kalau gagal ditulis ya, yang lengkap ya
User avatar
iToru
Posts: 79
Joined: 26 Oct 2011, 12:19

Re: ADT PLugin(Android) Eclipse Helios Ubuntu 10.04

Postby iToru » 06 Mar 2012, 23:37

Nih errorny bang, panjang banget nih ...gkgkgkgkgkgkgk :

----------------------------------------------------------------
Cannot complete the install because of a conflicting dependency.
Software being installed: Android Hierarchy Viewer 16.0.1.v201112150204-238534 (com.android.ide.eclipse.hierarchyviewer.feature.group 16.0.1.v201112150204-238534)
Software currently installed: Eclipse IDE for Java Developers 1.3.0.20100617-0520 (epp.package.java 1.3.0.20100617-0520)
Only one of the following can be installed at once:
Eclipse UI 3.6.1.M20100826-1330 (org.eclipse.ui 3.6.1.M20100826-1330)
Eclipse UI 3.6.2.M20110203-1100 (org.eclipse.ui 3.6.2.M20110203-1100)
Eclipse UI 3.6.0.I20100603-1100 (org.eclipse.ui 3.6.0.I20100603-1100)
Cannot satisfy dependency:
From: Android Hierarchy Viewer 16.0.1.v201112150204-238534 (com.android.ide.eclipse.hierarchyviewer.feature.group 16.0.1.v201112150204-238534)
To: org.eclipse.ui 3.6.2
Cannot satisfy dependency:
From: Eclipse IDE for Java Developers 1.3.0.20100617-0520 (epp.package.java 1.3.0.20100617-0520)
To: org.eclipse.epp.package.java.feature.feature.group [1.3.0.20100617-0520]
Cannot satisfy dependency:
From: EPP Java Package 1.3.0.20100617-0520 (org.eclipse.epp.package.java.feature.feature.group 1.3.0.20100617-0520)
To: org.eclipse.platform.feature.group [3.6.0.v20100602-9gF78GpqFt6trOGhL60z0oEx3fz-JKNwxPY]
Cannot satisfy dependency:
From: Eclipse Platform 3.6.0.v20100602-9gF78GpqFt6trOGhL60z0oEx3fz-JKNwxPY (org.eclipse.platform.feature.group 3.6.0.v20100602-9gF78GpqFt6trOGhL60z0oEx3fz-JKNwxPY)
To: org.eclipse.rcp.feature.group [3.6.0.v20100519-9OArFKvFtsd7WLUKh-DcYTS]
Cannot satisfy dependency:
From: Eclipse RCP 3.6.0.v20100519-9OArFKvFtsd7WLUKh-DcYTS (org.eclipse.rcp.feature.group 3.6.0.v20100519-9OArFKvFtsd7WLUKh-DcYTS)
To: org.eclipse.ui [3.6.0.I20100603-1100]
----------------------------------------------
User avatar
pupil
Posts: 458
Joined: 08 Jan 2012, 06:24
Location: /home/pupil
Contact:

Re: ADT PLugin(Android) Eclipse Helios Ubuntu 10.04

Postby pupil » 06 Mar 2012, 23:50

ente pakai eclipse dari synaptic???
saya sarankan download langsung dari webnya http://www.eclipse.org/downloads/

saya juga gitu
User avatar
iToru
Posts: 79
Joined: 26 Oct 2011, 12:19

Re: ADT PLugin(Android) Eclipse Helios Ubuntu 10.04

Postby iToru » 07 Mar 2012, 00:21

Udh download langsung dari websitenya kok bang.,.,
ane mkek Eclipse Helios 32 bit ...
Bingung adt-pluginnya gk bsa d install nih...

Dia musti install SDK dulu > baru install ADT-PLuginny gtu y bang?
Atau bebas?...
User avatar
pupil
Posts: 458
Joined: 08 Jan 2012, 06:24
Location: /home/pupil
Contact:

Re: ADT PLugin(Android) Eclipse Helios Ubuntu 10.04

Postby pupil » 07 Mar 2012, 01:26

nggak, ADT dulu baru SDK. Saya pakai Indigo, yang Eclipse IDE for Java Developer, dengan ADT 16.1 for linux. kalau jdk dari synaptic. Memang sih beberapa hari lalu mengalami ketidak cocokan antara seri Eclipse, ADT dan SDK.
User avatar
iToru
Posts: 79
Joined: 26 Oct 2011, 12:19

Re: ADT PLugin(Android) Eclipse Helios Ubuntu 10.04

Postby iToru » 07 Mar 2012, 09:12

Udh bisa ni bang..,trus ada mAsalah lagi nih pas mau setting SDK Location di Eclipsenya ,
- Windows > Preferences > Android > SDK Location

Padahal udah saya masukin begini :
C:\Program Files\Android\android-sdk

Tapi kok gak bisa d Apply + d OK y bang?..
Kan tuh udh bener SDK Path-nya...
User avatar
pupil
Posts: 458
Joined: 08 Jan 2012, 06:24
Location: /home/pupil
Contact:

Re: ADT PLugin(Android) Eclipse Helios Ubuntu 10.04

Postby pupil » 07 Mar 2012, 12:39

Biasanya karena tidak cocok ADT dengan SDK yang dipakai, misalnya SDK mau pakai yang terbaru, tapi ADT pakai yang lama (versi 12 / 8). Di bagian atas windows preferences Android, ada lingkaran merah dengan tanda silang, nah, di sebelahnya ada keterangan errornya.
User avatar
unyill
Posts: 2
Joined: 20 Mar 2013, 19:42
Location: depok

Re: ADT PLugin(Android) Eclipse Helios Ubuntu 10.04

Postby unyill » 22 Mar 2013, 01:07

klo ane nemu yg begini gmna kang?
Cannot complete the install because one or more required items could not be found.
Software being installed: Android Native Development Tools 21.1.0.v201302060044-569685 (com.android.ide.eclipse.ndk.feature.group 21.1.0.v201302060044-569685)
Missing requirement: C/C++ GNU Toolchain Build Support 7.0.0.201102110609 (org.eclipse.cdt.gnu.build.feature.group 7.0.0.201102110609) requires 'org.eclipse.cdt.managedbuilder.core [7.0.0,8.0.0)' but it could not be found
Cannot satisfy dependency:
From: Android Native Development Tools 21.1.0.v201302060044-569685 (com.android.ide.eclipse.ndk.feature.group 21.1.0.v201302060044-569685)
To: org.eclipse.cdt.feature.group 0.0.0
Cannot satisfy dependency:
From: C/C++ Development Tools 7.0.2.201102110609 (org.eclipse.cdt.feature.group 7.0.2.201102110609)
To: org.eclipse.cdt.gnu.build.feature.group [7.0.0.201102110609]

Return to “Aplikasi Ubuntu”

Who is online

Users browsing this forum: No registered users and 4 guests